html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	overflow-y: scroll;
	-webkit-backface-visibility: hidden;
}
html, body {
	height: 100%;
	min-height: 100%;
}
body {
	line-height: 1.4em;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	color: #222;
	background-color: #fff;
	margin: 0
}
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	box-shadow: 0 0 10px rgba(34,34,34,.8);
	z-index: 11111
}
::selection {
	text-shadow: none;
	background: black;
	color: white;
}
::-moz-selection {
 text-shadow: none;
 background: black;
 color: white;
}
:focus {
	outline: none;
}
a {
	color: #222;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
 
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
a.highlight:hover {
	color: #999;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 3px dotted #fccb0f;
}
.page-hero {
	position: relative;
	width: 100%;
	height: 65%;
	background-color: #fff;
}
.page-hero-parallax {
	position: fixed;
	width: 100%;
	height: 65%;
}
@media (max-width:992px) {
.page-hero-parallax {
	position: relative!important;
	width: 100%;
	height: 100%!important;
	top: 0!important;
}
}
.hero-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	height: 100%!important;
}
.stopfade {
	opacity: 0;
}
.hero-container {
	position: relative;
	display: table;
	height: 100%;
}
.hero-content {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
@media (max-width:992px) {
.hero-container {
	padding-top: 0!important;
	top: 0!important;
}
.scroll-opacity {
	opacity: 1!important;
}
}
.owl-controls {
	margin-top: 0!important;
}
.parallax {
	width: 100%;
	min-height: 200px;
	display: block;
	background-image: url(../img/bg1.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.owl-page {
	display: inline-block;
	padding: 6px 4px;
	position: relative;
}
.owl-theme .owl-controls .owl-page span {
	width: 12px;
	height: 12px;
	margin: 2px 2px;
	display: block;
	background: rgba(255,255,255, .4);
	position: relative;
	z-index: 1000 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: none;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.owl-theme .owl-controls .owl-page.active span {
	background: #222;
	border: none;
}
.pagination-in .owl-pagination {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
	text-align: center;
	z-index: 100 !important;
}
.owl-carousel .owl-item {
	float: left
}
.owl-carousel .owl-item {
	cursor: move;
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.owl-carousel .owl-item:active {
	cursor: grabbing;
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.sidenav {
	background-color: #fccb0f;
	padding: 70px 60px;
	height: 100%;
	width: 500px;
	position: fixed;
	right: -575px;
	overflow-y: auto;
	z-index: 9999;
	-webkit-box-shadow: -5px 0px 25px -5px rgba(34,34,34,1);
	-moz-box-shadow: -5px 0px 25px -5px rgba(34,34,34,1);
	box-shadow: -5px 0px 25px -5px rgba(34,34,34,1);
	-webkit-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-ms-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86)
}
.sidenav.opened {
	right: 0
}
.sidenav p {
	margin-bottom: 25px
}
#sidenav-close i {
	font-size: 26px;
	color: #222;
	position: absolute;
	right: 34px;
	top: 34px
}
sidenav-opened {
	left: -20%
}
 @media (max-width: 767px) {
.sidenav {
	width: 80%;
	right: -85%
}
}
nav {
	z-index: 4;
}
@media (min-width:992px) {
nav.navbar {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	border-radius: 0;
	border: none;
}
nav>.container {
	padding-top: 0px;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #222;
	line-height: 3
}
.navbar-collapse.collapse {
	padding-bottom: 0px;
}
.navbar-collapse.collapse, .navbar-brand img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.nav>li>a {
	position: relative;
	padding: 10px 15px;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 8px;
}
.navbar-brand:focus, .navbar-brand:hover {
	text-decoration: none
}
.navbar-brand>img {
	display: block
}
.navbar-brand img {
	max-height: 66px;
}
.navbar-brand {
	float: left;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
	height: auto;
	margin-left: 0!important;
	position: absolute;
	z-index: 999;
}
.container>.navbar-collapse {
	padding: 0;
}
.navbar-header>.container {
	width: 100%;
	margin: 0;
	padding: 0;
}
.navbar-collapse>.container {
	width: 100%;
	margin: 0;
	padding: 0;
}
.menu-right {
	float: right;
	margin: 0;
}
nav .container {
	position: relative;
}
}
nav.navbar {
	background-color: #fff;
	border-radius: 0;
	margin-bottom: 0;
}
.navbar-nav>li>a {
	padding: 16px 11px 14px 11px;
}
@media (max-width: 991px) {
nav.navbar {
	border-radius: 0;
	border: none;
}
nav>.container {
	width: 100%;
	margin: 0;
	padding: 0;
}
.navbar-header {
	float: none;
	padding: 3px 0 3px 0;
	border-bottom: 1px solid rgba(0,0,0,0.7);
}
.navbar-collapse {
	background-color: #fff;
}
.navbar-collapse {
	border: none;
}
.navbar-brand {
	padding-left: 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: 0;
}
.navbar-brand img {
	max-height: 100%;
}
.navbar-toggle {
	position: relative;
	float: right;
	background-color: transparent;
	background-image: none;
	display: block;
	border: none;
	height: 50px;
	padding: 15px 0 15px 15px;
	margin: 0;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 19px;
	height: 3px;
	background-color: #fccb0f;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 3px;
}
.navbar-toggle:focus, .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-toggle {
	border: none;
	background: transparent !important;
}
.navbar-toggle:hover {
	background: transparent !important;
}
.navbar-toggle .icon-bar {
	width: 19px;
	transition: all 0.2s;
}
.navbar-toggle .top-bar {
	transform: rotate(45deg);
	transform-origin: 2% 60%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 8% 60%;
}
.navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
}
.navbar-collapse {
	padding: 0;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -10px 7.5px -10px;
}
.navbar-nav>li {
	float: none;
}
.navbar-text {
	float: none;
	margin: 15px 0;
}
.navbar-collapse.collapse.in {
	display: block!important;
}
.collapsing {
	overflow: hidden!important;
}
.container>.navbar-collapse, .container>.navbar-header {
	margin-right: 0;
	margin-left: 0;
}
.navbar-nav>li>a, .navbar-nav>li>a:focus {
	color: #222;
	padding: 16px 11px 14px 11px;
}
.nav>li>a {
	font-size: 18px;
	font-weight: 400!important;
}
.navbar-nav>li>a {
	border-bottom: 1px dotted rgba(255,255,255,0.7)!important;
	width: 100%;
	padding-top: 10px 15px 10px 15px;
}
.navbar-nav>li>a:hover {
	color: #fff!important;
}
.navbar-nav>li:last-child>a {
	border-bottom: 0px!important;
}
}
.fullscreen, .fullwidth, .parallax-page {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
@media (max-width:992px) {
.logo-light {
	display: none;
}
}
@media (min-width:992px) {
nav.navbar {
	background-color: #fff;
	box-shadow: 0px 0px 1px 1px rgba(255,255,255, 0.1);
}
.navbar-nav>li>a {
	color: #222;
	font-size: 18px;
	line-height: 2;
}
.navbar-nav>li>a:hover {
	color: #fff;
}
}
.float-left {
	float: left;
	margin-right: 15px
}
.float-right {
	float: right;
	margin-left: 15px
}
h1, h2, h3, h4 {
	font-family: 'Righteous', sans-serif;
	line-height: 1.1;
	color: #222;
	margin-top: 10px;
	margin-bottom: 10px;
}
h1 {
	color: #222;
}
h2 {
	font-size: 50px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
p {
	font-family: 'Lato', sans-serif;
	color: #222;
	font-size: 18px;
	line-height: 1.4;
}
@media (min-width: 992px) {
h1 {
	font-size: 60px;
}
}
@media (max-width: 992px) {
h1 {
	font-size: 56px;
}
}
strong, bold {
	font-weight: 700;
}
.white {
	color: #fff;
}
.size-2x {
	font-size: 2.5em!important
}
.page-hero h1 {
	margin-top: 10px
}
.inline {
	display: inline;
}
.btn {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1;
	padding: 10px 15px 9px 15px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	border-style: solid;
	border-width: 2px;
	border-radius: 4px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s;
}
.btn-ghost {
	border-color: #222;
	color: #222;
}
.btn:hover {
	background-color: #222;
	color: #fff;
	border-color: #222;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: none;
}
.embed-container {
	position: relative;
	padding-bottom: 56.20%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
ul {
	padding: 0;
	list-style: none;
	display: block;
}
ul li {
	color: #222;
	line-height: 32px;
}
.list-inline li {
	display: inline-block;
}
.list-group i {
	margin-right: 10px;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	border: 1px solid #222;
	border-radius: 0;
}
.list-group-item li:before {
	font-family: 'Fontello';
	content: "\e803";
	float: left;
	padding-right: 10px;
	color: #222;
	font-size: 16px;
	vertical-align: middle
}
.nav-tabs-center {
	display: inline-block;
}
.nav-tabs {
	border-bottom: none;
}
.nav-tabs-center {
	display: inline-block
}
.nav-tabs>li {
	float: left;
	margin-bottom: 10px;
	margin-right: 0px
}
.tab-content {
	overflow: hidden;
	padding: 24px 0;
}
.tab-content>.tab-pane {
	display: none
}
.tab-content>.active {
	display: block
}
.tab-content > .tab-pane > p {
	margin-bottom: 0;
}
.nav.nav-tabs > li > a {
	color: #222;
	font-size: 18px;
	background: transparent;
}
.nav.nav-tabs > li.active > a {
	color: #fff;
	border-bottom: 2px solid #222;
	font-size: 18px;
	background: transparent;
}
 @media (max-width:768px) {
.nav-tabs>li {
	display: inline-block;
	float: none;
	margin-bottom: 10px;
	margin-right: 0px;
}
}
.p0 {
	padding: 0!important
}
.mr-auto {
	margin: auto;
	float: none;
}
 @media (max-width:992px) {
.hero-container {
	padding-top: 0!important;
}
.sm-hidden {
	display: none;
}
}
.img-shadow {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.4);
	box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.4);
}
.limit {
	max-width: 100%;
}
.site-wrapper {
	position: relative;
	z-index: 3;
	background-color: #fccb0f;
}
section {
	padding-top: 40px;
	padding-bottom: 40px
}
@media ( min-width: 992px ) {
.row-flex-center {
	display: flex;
	align-items: center;
	margin-right: -15px;
	margin-left: -15px;
}
.vertical-align {
	display: flex;
	align-items: center;
	margin-right: -15px;
	margin-left: -15px;
}
}
.section-player {
	width: 100%;
	margin-bottom: 0;
	background-color: #fff;
}
.video-container {
	position: relative;
	padding-bottom: 50%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
#contact input, select, textarea {
	padding: 12px;
	margin: 3px 0px 12px 0;
	width: 100%;
	max-width: 100%;
	border: 2px solid #fff;
	font-size: 18px;
	line-height: 22px;
	color: #222;
	background-color: transparent;
}
textarea {
	height: 210px;
}
::-webkit-input-placeholder {
 color:#222;
}
#contact input:focus, textarea:focus, select:focus {
	background-color: #fccb0f;
	color: #111;
}
#message {
	margin: 10px 0;
	padding: 0;
}
.loader {
	padding: 0 10px;
}
#footer {
	color: #222;
	background-color: #fccb0f;
	padding-top: 20px;
	padding-bottom: 20px
}
#footer a {
	color: #222
}
.footer-social {
	list-style: none
}
.footer-social li {
	display: inline-block;
	padding-right: 10px;
	font-size: 18px;
	line-height: 1
}
.footer-social li i {
	color: #222
}
#back-to-top {
	position: fixed;
	color: #222;
	z-index: 11100;
	line-height: 26px;
	bottom: -70px;
	right: 40px;
	display: none;
	cursor: pointer;
	border-radius: 2px;
	height: 30px;
	width: 30px;
	display: block;
	text-align: center;
	background-color: transparent;
}
#back-to-top .icon {
	font-size: 10px;
}
.form-control:focus {
	border-color: #999;
}
.pagination>li {
	display: inline-block;
}
.pagination>li>a {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #222;
	text-decoration: none;
	background-color: #222;
	border: 1px solid #f9900;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
	z-index: 2;
	color: #222;
	cursor: default;
	background-color: #000;
	border-color: #fccb0f;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:hover {
	color: #fccb0f
}
.bg-img-1 {
	background-image: url(../img/bg1.jpg);
}
 @media (max-width:768px) {
.bg-img-1 {
	background-image: url(../img/bg2.jpg);
}
}

@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?69438074');
	src: url('../font/fontello.eot?69438074#iefix') format('embedded-opentype'), url('../font/fontello.woff2?69438074') format('woff2'), url('../font/fontello.woff?69438074') format('woff'), url('../font/fontello.ttf?69438074') format('truetype'), url('../font/fontello.svg?69438074#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.svg?28142051#fontello') format('svg');
}
}
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	font-size: 120%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-cancel-circled2:before {
	content: '\e800';
} /* '' */
.icon-calendar:before {
	content: '\e801';
} /* '' */
.icon-mail:before {
	content: '\e802';
} /* '' */
.icon-phone:before {
	content: '\e803';
} /* '' */
.icon-twitter:before {
	content: '\f099';
} /* '' */
.icon-pinterest-squared:before {
	content: '\f0d3';
} /* '' */
.icon-angle-circled-up:before {
	content: '\f139';
} /* '' */
.icon-instagram:before {
	content: '\f16d';
} /* '' */
.icon-copyright:before {
	content: '\f1f9';
} /* '' */
.icon-shopping-basket:before {
	content: '\f291';
} /* '' */
.icon-facebook-squared:before {
	content: '\f308';
} /* '' */
#clients-slider img {
	margin-top: 40px;
	padding: 1px;
	max-width: 100%
}
.mega {
	font-size: 200px;
	line-height: 2
}
mark {
	padding: .2em;
	color: #fff;
	background: rgba(147,138,83,0.9);
}
h1 {
	text-shadow: 2px 3px 3px #222;
	-webkit-text-stroke: 1px #222;
}
h1:after {
	color: #dbdbdb;
}
.letterpress {
	font-family: "Righteous", sans-serif;
	line-height: 1.5;
	color: rgba(0,0,0,0.8);
	text-shadow: 2px 2px 3px rgba(255,255,255,0.4);
}